Bug 976226 - [Docs] [Tracker] - Allow to set VncKeyboardLayout in GUI
[Docs] [Tracker] - Allow to set VncKeyboardLayout in GUI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Andrew Dahms
meital avital
virt
: FutureFeature
Depends On: 916832
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 03:27 EDT by Andrew Burden
Modified: 2015-09-22 09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 916866
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 12787 None None None Never

  None (edit)
Description Andrew Burden 2013-06-20 03:27:47 EDT
Expected impact: 
* Admin
* UP


+++ This bug was initially created as a clone of Bug #916866 +++

This is a follow-up bug to backend and REST implementation of VNC keyboard layouts.
We need a GUI selection in webadmin and maybe UP as well, and upstream wiki feature page
Comment 1 Itamar Heim 2013-06-26 06:56:31 EDT
shouldn't this bee on guides component?
Comment 2 Andrew Burden 2013-09-24 00:00:38 EDT
Sorry Itamar, I must have accidentally selected the wrong component. Thanks for catching that.
Comment 3 Andrew Dahms 2013-11-25 03:25:37 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#sect-Explanation_of_Settings_and_Controls_in_the_New_Virtual_Machine_and_Edit_Virtual_Machine_Windows

What Changed
------------------------------
A new row was added to the table in Virtual Machine Console Settings Explained.

Virtual Machine Console Settings Explained   [ 10395-558204 ]

Updated revision history                     [ 21114-558209 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-30

Moving to ON_QA.
Comment 4 Marcus West 2013-12-24 02:02:31 EST
looks good

Note You need to log in before you can comment on or make changes to this bug.